Commit ce9d8241 authored by Sebastian Eichelbaum's avatar Sebastian Eichelbaum

[CHANGE] first tests for replacing openwalnut-qt4 packages in debian

parent a065efdb
......@@ -3,6 +3,9 @@ openwalnut (OWPACK_VERSION-1) unstable; urgency=low
* Several bug fixes
* Explicitly link against X11 (Closes: #754759)
* Made Debian package multiarch compliant (Closes: #760064)
* Jumped to deb compatibility level 9
* Dropped Qt4 support in favor of Qt5
* Dropped support for BioSig
* See http://www.openwalnut.org/versions/2
-- Sebastian Eichelbaum <openwalnut@nemtics.com> Wed, 22 Oct 2014 20:12:47 +0100
......
......@@ -106,9 +106,11 @@ Description: Loaders, algorithms and visualization modules for OpenWalnut
This package contains the currently available modules for OpenWalnut.
Package: openwalnut-qt5
Package: openwalnut
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: openwalnut-qt4 (<< 1.4.0-1~)
Breaks: openwalnut (<< 1.4.0-1~)
Recommends: openwalnut-modules (= ${binary:Version})
Description: Qt based user interface for OpenWalnut
OpenWalnut is a tool for multi-modal medical and brain data visualization. Its
......@@ -123,3 +125,13 @@ Description: Qt based user interface for OpenWalnut
.
This package contains the QT5 GUI for OpenWalnut.
Package: openwalnut-qt4
Depends: openwalnut, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional dummy package
This is a transitional dummy package. It can safely be removed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment